Can ArcGIS Server 10.2 connect to a 10.7.1 Oracle geodatabase?

322
1
08-19-2019 05:40 AM
RayStolinas
New Contributor

Has anyone done this successfully?

0 Kudos
1 Reply
George_Thompson
Esri Frequent Contributor

I would think that old version of software may not be able to, https://enterprise.arcgis.com/en/server/latest/manage-data/windows/client-geodatabase-compatibility.....

Note: Support for 10.2.x was retired on July 1, 2019.

What is the version of Oracle being used (https://desktop.arcgis.com/en/system-requirements/latest/database-requirements-oracle.htm)?

--- George T.